Subject: launching apps from different directories
From: [email-masked] (Nicholas Zacharopoulos)

14 Jan 1999 20:10:34 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hello folks,

I'm just getting familiar with cygwin and I have a few things I was
hoping to get some help on:

1) I have two disks on my NT box. when I'm in the c: drive (from within
the cygwin bash prompt) everything seems to work smoothly. however, when
my current directory is within the d: drive, things start acting buggy
(i.e. long delays and hangups) Does anyone have a clue.

2) where does cygwin maintain info regarding mounted filesystems, users,
etc.. (or does it just source NT files)?

3) is there a ported telnet application? or am I forced to use the MSDOS
one?

They would be much appreciated.

Thanx

Nick
--

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Nicholas G. Zacharopoulos
MD Anderson Cancer Center
Radiation Physics - Box 94
713.792.0779
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".